﻿#language: ru

Функционал: 12_oper_planning. Заполнение справочника Подразделения

Сценарий: 12_oper_planning. Создание подразделения
	Дано Я подключаюсь под "Администратор"
	И Я создаю подразделение "ПАЦ" с графиком работы
	И Я создаю подразделение "Сырцех" с графиком работы
	И Я создаю подразделение "Упаковка" с графиком работы
	И Я создаю подразделение "Маркировка" с графиком работы